.block-events-list2 {
  display: block;
}
.block-events-list2 .items > .item + .item {
  margin-top: 2.5em;
}
.block-events-list2 .items > .item > a {
  display: block;
  text-decoration: none;
  display: grid;
  grid-template-columns: minmax(0, 0.8fr) minmax(0, 1fr);
  grid-gap: 2.5em;
  gap: 2.5em;
  align-items: center;
  color: var(--fg);
}
@media (max-width: 760px) {
  .block-events-list2 .items > .item > a {
    grid-template-columns: minmax(0, 1fr);
    grid-gap: 0.75em;
    gap: 0.75em;
  }
}
.block-events-list2 .items > .item > a > .img-col {
  flex: 0 0 16em;
  transition: opacity var(--anim-speed) ease-in-out;
}
.block-events-list2 .items > .item > a > .img-col .img-wrapper {
  padding-top: 70%;
  position: relative;
}
.block-events-list2 .items > .item > a > .img-col .img-wrapper > .img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.block-events-list2 .items > .item > a > .info {
  font-size: var(--font-size-small);
}
.block-events-list2 .items > .item > a > .info > .datetime {
  padding: 0.75rem 0 0;
  font: var(--font-headline);
  text-transform: var(--font-headline-transform);
}
.block-events-list2 .items > .item > a > .info > .title {
  font: var(--fontbase);
  line-height: 1;
  font-weight: var(--fontbase-medium-weight);
  font-size: 3em;
  padding-top: 0;
  text-transform: none;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-decoration-thickness: 0.1em;
  transition: color var(--anim-speed), text-decoration-color var(--anim-speed);
}
@media only screen and (max-width: 768px) {
  .block-events-list2 .items > .item > a > .info > .title {
    font-size: 2.5em;
  }
}
.block-events-list2 .items > .item > a:hover {
  color: var(--fg);
}
.block-events-list2 .items > .item > a:hover > .img-col {
  opacity: 0.8;
}
.block-events-list2 .items > .item > a:hover > .info > .title {
  text-decoration-color: var(--fg);
}
.block-events-list2 .items > .item .meta {
  font-size: 1.2em;
  padding-bottom: 0;
}
